Wijziging systeemeisen voor product updates 414/259

Voor de Microsoft producten die benodigd zijn om te werken met Exact Globe, Exact Compact en Exact Synergy Enterprise volgt Exact de Microsoft support lifecycle policy met betrekking tot de systeemeisen voor deze producten. Volgens de Microsoft Support Lifecycle Policy is de ondersteuning voor Windows Vista en Exchange 2007 beëindigd.

Voor de volgende product updates 414 en 258 (verwacht in het derde kwartaal van 2017) heeft dit de volgende gevolgen met betrekking tot de systeemeisen van Exact Globe, Exact Compact en Exact Synergy Enterprise:

Microsoft Windows Vista

Vanaf product update 259 van Exact Synergy Enterprise wordt Windows Vista niet meer ondersteund.

Vanaf product update 414 van Exact Globe en Exact Compact wordt Windows Vista voorlopig nog ondersteund. Het advies is echter om te upgraden naar een meer recenter besturingssysteem.

Microsoft Exchange Server 2007

Vanaf product update 259 van Exact Synergy Enterprise wordt Exchange Server 2007 niet meer ondersteund.

Windows Server 2016

Vanaf product update 259 van Exact Synergy Enterprise en product update 414 van Exact Globe en Exact Compact wordt Microsoft Windows Server 2016 ondersteund.

Product updates 415/260 en Microsoft Office 2007

Houd er rekening mee dat Microsoft de ondersteuning voor Microsoft Office 2007, in september 2017 beëindigt. Vanaf product update 260 van Exact Synergy Enterprise en product update 415 van Exact Globe en Exact Compact (verwacht in het eerste kwartaal van 2018) zullen we Microsoft Office 2007 ook niet meer ondersteunen.